Subject: Associate Rotation to another group
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Nov 2001 14:53:36 -0800 (PST)

Andrea -

As I mentioned to you in our conversation this afternoon, I have found another group to rotate to.  It's Project Genesys in EES headed by Wayne Andrews.  I have spoken with Todd Busby with whom I currently work in the Back Office Commercialization team (ENW) and he has agreed for me to move to this project.

I will have all the details (Co#, cost center etc.) for you by Monday next week.  Pl. let me know if there is any other information you need from me, or my supervisors.

Thanks,
Shruti 

(Shruti Gandhi-Gupta)